Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 13:04:49 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation milena baeff                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  milena baeff Bot:  Hi Milena Baeff ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8241903161 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566167072 Bot:  Please wait while we transfer you to an agent Agent:  Hi milena, good afternoon, Thank you for contacting us. My name is Fahim , I will be happy to assist you. Customer:  Hello Fahim Customer:  My last order status has not been updated Customer:  And I can not return an item Customer:  I received it yesterday morning Customer:  And it still says processing Customer:  Hello Customer:  Are you there Customer:  Hiiii Customer:  /startOver Customer:  Hi Agent:  Sorry for any inconvenience Agent:  hold on for a moment please Agent:  we will forward it to concern team to update the status Agent:  however, I request you to please share the full name of the item so I can create a return request on behalf of you Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Customer:  Ok. I will create the request myself Agent:  Thank you for your cooperation Agent:  Is there anything else to assist you? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Milena Baeff ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:39 PM, 18th Mar                   mayar                   Hi Milena, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:40 PM, 18th Mar                     milena baeff                    Hi Mayar           04:40 PM, 18th Mar                     milena baeff                    8241903161           04:42 PM, 18th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           04:44 PM, 18th Mar                     milena baeff                    The status has not been updated to delivered fir three days now           04:46 PM, 18th Mar                     milena baeff                    I had a chat here           04:46 PM, 18th Mar                     milena baeff                    I sent an emai           04:46 PM, 18th Mar                   mayar                   In the meantime, an exchange is not available athttps://www.centrepointstores.com/kw/en/department/men. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (brand) store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.Centrepoint           04:46 PM, 18th Mar                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:47 PM, 18th Mar                   mayar                   Is there anything else i can help you with?            04:47 PM, 18th Mar                     milena baeff                    And still the status is the ssame           04:47 PM, 18th Mar                     milena baeff                    I sent you the otder number           04:47 PM, 18th Mar                     milena baeff                    The item is a midi dress size 26           04:47 PM, 18th Mar                     milena baeff                             04:48 PM, 18th Mar                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:50 PM, 18th Mar                     milena baeff                    Alright. However, this is the third time I am contacting you about the same issue and it has not been resolved           04:55 PM, 18th Mar                   fatma                   We sincerely apologise for any inconvenience           04:59 PM, 18th Mar                   fatma                   and we will do our best to fix this issue ASAp           04:59 PM, 18th Mar                   fatma                   Is there anything else i can help you with?           04:59 PM, 18th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:01 PM, 18th Mar                   fatma                   Hi Milena , I have not received a response from you yet, please confirm if you are still connected?           05:03 PM, 18th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:04 PM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2267720